builddir = /build
pkgbuild_sha256sum = 946fa8a9712b2a995de88d845d615be12fb0c3a2a5b45838a492f3d744f46e25
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
